
.card-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	max-width: 470px;
}
.card-login>.card-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}

.card-login>.card-body label.active{
	font-weight: bold;
}
.card-heading .title{
	font-weight: bold;
}
.card-login>.card-body label.active{
	font-weight: bold;
}

#agentFooter {
    display: none;
}